@charset "UTF-8";
/*--------------------------------- TOP ---------------------------------*/
.un_ttl { font-size: 3.4rem; font-weight: bold; letter-spacing: .02em; line-height: 1; margin: 0 0 30px; white-space: nowrap; }

@media screen and (max-width: 768px) { .un_ttl { font-size: 2.5rem; margin: 0 0 25px; } }

.un_btn { border: 1px solid #e50012; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background: #e50012; border-radius: 14px; color: #fff; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; height: 28px; font-size: 1.4rem; line-height: 2rem; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; text-decoration: none; width: 135px; }

@media screen and (max-width: 768px) { .un_btn { border-radius: 19px; font-size: 1.5rem; height: 38px; position: relative; width: calc(206.5 / 375 * 100vw); } }

.un_btn:hover { background: #fff; color: #e50012; }

.un_btn::after { border-top: solid 3px #fff; border-right: solid 3px #fff; content: ""; height: 9px; margin: 0 0 0 .75em; -webkit-transform: rotate(45deg) translateY(1px); transform: rotate(45deg) translateY(1px); width: 9px; }

@media screen and (max-width: 768px) { .un_btn::after { bottom: 0; margin: auto; position: absolute; right: 20px; top: 0; } }

.un_btn:hover::after { border-color: #e50012; }

/*--------------------------------- メインビジュアル ---------------------------------*/
.bl_mvBlock_list { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; position: relative; visibility: hidden; }

.bl_mvBlock_list.slick-initialized { visibility: visible; }

.bl_mvBlock_item { width: 100vw; }

.bl_mvBlock_list img { width: 100%; }

.bl_mvBlock_list .slick-dots { bottom: -45px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; left: 0; position: absolute; width: 100%; }

@media screen and (max-width: 768px) { .bl_mvBlock_list .slick-dots { bottom: -32px; } }

.bl_mvBlock_list .slick-dots li { padding: 6px; }

@media screen and (max-width: 768px) { .bl_mvBlock_list .slick-dots li { padding: 4px; } }

.bl_mvBlock_list .slick-dots button { -webkit-appearance: none; background: #cecece; border: none; border-radius: 5px; color: #cecece; display: block; height: 10px; outline: none; overflow: hidden; padding: 0; width: 10px; }

@media screen and (max-width: 768px) { .bl_mvBlock_list .slick-dots button { border-radius: 4px; height: 8px; width: 8px; } }

.bl_mvBlock_list .slick-dots .slick-active button { background: #e50012; color: #e50012; }

.bl_mvBlock_list .slick-slider .slick-track, .bl_mvBlock_list .slick-slider .slick-list { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

/*--------------------------------- 新商品 ---------------------------------*/
.bl_sectBlock { background: #f6c7bf; padding: 90px 0 54px; }

@media screen and (max-width: 768px) { .bl_sectBlock { padding: 58px 0 36px; } }

.bl_sectBlock_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock_inner { padding: 0 14px; } }

.bl_sectBlock_list { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; position: relative; visibility: hidden; }

@media screen and (max-width: 768px) { .bl_sectBlock_list { margin: 0 -14px; } }

.bl_sectBlock_list.slick-initialized { visibility: visible; }

.bl_sectBlock_list::before { background: url(../images/howamiru_01.png) no-repeat center; background-size: 90px auto; bottom: 57px; content: ""; height: 111px; position: absolute; left: -65px; width: 90px; }

@media screen and (max-width: 768px) { .bl_sectBlock_list::before { content: none; } }

.bl_sectBlock_list .slick-arrow { -webkit-appearance: none; background: url(../images/arrow_01.png) no-repeat center; background-size: 39px auto; border: none; color: transparent; height: 39px; outline: none; overflow: hidden; padding: 0; position: absolute; top: 99px; width: 39px; z-index: 10; }

.bl_sectBlock_list .slick-arrow.slick-next { right: 14px; }

.bl_sectBlock_list .slick-arrow.slick-prev { left: 14px; -webkit-transform: rotate(180deg); transform: rotate(180deg); }

.bl_sectBlock_item { margin: 0 5px; width: 175px; }

@media screen and (max-width: 768px) { .bl_sectBlock_item { margin: 0 34px; width: 239px; } }

.bl_sectBlock_list a { color: inherit; outline: none; text-decoration: none; }

.bl_sectBlock_list a:hover { color: #e50012; }

.bl_sectBlock_tmb { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; background: #fff; border-radius: 10px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; height: 175px; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; margin: 0 0 5px; overflow: hidden; padding: 20px; position: relative; width: 175px; }

@media screen and (max-width: 768px) { .bl_sectBlock_tmb { border-radius: 8px; height: 239px; padding: 40px; width: 239px; } }

.bl_sectBlock_tmb::before { background: url(../images/icon_new.png) no-repeat center; background-size: 60px; content: ""; height: 60px; left: 0; position: absolute; top: 0; width: 60px; }

@media screen and (max-width: 768px) { .bl_sectBlock_tmb::before { background-size: 77px; height: 77px; width: 77px; } }

.bl_sectBlock_list a:hover .bl_sectBlock_tmb::after { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock_tmb img { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; max-height: 100%; }

.bl_sectBlock_txt { font-size: 1.5rem; line-height: 2.25rem; }

@media screen and (max-width: 768px) { .bl_sectBlock_txt { font-size: 1.4rem; line-height: 2rem; } }

/*--------------------------------- 商品ブランド ---------------------------------*/
.bl_sectBlock2 { padding: 70px 0 98px; }

@media screen and (max-width: 768px) { .bl_sectBlock2 { padding: 40px 0 46px; } }

.bl_sectBlock2_howamiru { display: none; }

@media screen and (max-width: 768px) { .bl_sectBlock2_howamiru { display: block; position: absolute; right: 2px; top: -60px; width: 49px; } }

.bl_sectBlock2_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; }

@media screen and (max-width: 768px) { .bl_sectBlock2_inner { padding: 0 14px; } }

.bl_sectBlock2_list { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -5px; position: relative; }

.bl_sectBlock2_list::before { background: url(../images/howamiru_02.png) no-repeat center; background-size: 73px auto; content: ""; height: 94px; position: absolute; right: 36px; top: -89px; width: 73px; z-index: 10; }

@media screen and (max-width: 768px) { .bl_sectBlock2_list::before { background-size: 49px auto; height: 63px; right: 9px; top: -59px; width: 49px; } }

.bl_sectBlock2_list li { padding: 0 5px; }

@media screen and (max-width: 768px) { .bl_sectBlock2_list li { padding: 0 5px; width: 33.3333%; } }

.bl_sectBlock2_list li:not(:nth-last-child(-n + 6)) { margin: 0 0 10px; }

@media screen and (max-width: 768px) { .bl_sectBlock2_list li:not(:nth-last-child(-n + 3)) { margin: 0 0 10px; } }

.bl_sectBlock2_list a { background: #fff; border-radius: 10px; display: block; height: 175px; overflow: hidden; position: relative; width: 175px; }

@media screen and (max-width: 768px) { .bl_sectBlock2_list a { border-radius: 5px; height: auto; width: auto; } }

.bl_sectBlock2_list a::before { border: 1px solid #ccc; border-radius: inherit; content: ""; height: 100%; position: absolute; -webkit-transition: border .3s; transition: border .3s; width: 100%; }

.bl_sectBlock2_list a:hover::before { border: 5px solid #e50012; }

.bl_sectBlock2_list img { border-radius: 12px 11px 11px 12px; display: block; }

@media screen and (max-width: 768px) { .bl_sectBlock2_list img { border-radius: 0px; width: 100%; } }

/*--------------------------------- ブランドサイト ---------------------------------*/

bl_sectBlock6_brand { padding-bottom: 245px; }

/*--------------------------------- キャンペーン ---------------------------------*/
.bl_sectBlock3_top_space{height: 224px;}

@media screen and (max-width: 768px) { .bl_sectBlock3_top_space{height: 93px;}  }

.bl_sectBlock3 { background: #fff2ee; padding: 70px 0 98px; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock3 { padding: 40px 0 35px; } }

/*.bl_sectBlock3::before { background: url(../images/howamiru_03.gif) no-repeat center; background-size: auto 202px; content: ""; height: 202px; left: 0; margin: auto; position: absolute; right: 0; top: -190px; width: 240px; }*/

/*@media screen and (max-width: 768px) { .bl_sectBlock3::before { background-size: auto 101px; height: 101px; top: -95px; width: 120px; } }*/

.bl_sectBlock3 .un_btn { position: absolute; right: 80px; top: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock3 .un_btn { margin: auto; position: relative; right: auto; top: auto; } }

.bl_sectBlock3_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock3_inner { padding: 0 14px; } }

.bl_sectBlock3_box { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; position: relative; visibility: hidden; }

@media screen and (max-width: 768px) { .bl_sectBlock3_box { margin: 0 -14px 57.5px; } }

.bl_sectBlock3_box.slick-initialized { visibility: visible; }

.bl_sectBlock3_box .slick-track { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

.bl_sectBlock3_art { background: #fff; border-radius: 10px; height: auto; margin: 0 14px; overflow: hidden; width: 348px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_art { margin: 0 10px; width: 273px; } }

.bl_sectBlock3_art a { color: inherit; display: block; height: 100%; padding: 0 20px 30px; text-decoration: none; }

@media screen and (max-width: 768px) { .bl_sectBlock3_art a { padding: 0 20px 25px; } }

.bl_sectBlock3_tmb { height: 210px; overflow: hidden; position: relative; margin: 0 -20px 25px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_tmb { margin: 0 -20px 20px; height: 164px; } }

.bl_sectBlock3_art a:hover .bl_sectBlock3_tmb::after { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock3_ttl { font-size: 1.5rem; font-weight: bold; line-height: 2.25rem; margin: 0 0 25px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_ttl { font-size: 1.4rem; line-height: 2rem; margin: 0 0 10px; } }

.bl_sectBlock3_list { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

.bl_sectBlock3_term { background: #351409; border-radius: 3px; color: #fff; -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; font-size: 1.3rem; line-height: 2.25rem; margin: 0 10px 0 0; padding: 0 14px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_term { border-radius: 2px; font-size: 1rem; line-height: 1.8rem; padding: 0 11px; } }

.bl_sectBlock3_desc { font-size: 1.5rem; line-height: 2.25rem; }

@media screen and (max-width: 768px) { .bl_sectBlock3_desc { font-size: 1.3rem; line-height: 1.8rem; } }

.bl_sectBlock3_box .slick-dots { bottom: -46px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; left: 0; position: absolute; width: 100%; }

@media screen and (max-width: 768px) { .bl_sectBlock3_box .slick-dots { bottom: -32px; } }

.bl_sectBlock3_box .slick-dots li { padding: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_box .slick-dots li { padding: 4px; } }

.bl_sectBlock3_box .slick-dots button { -webkit-appearance: none; background: #cecece; border: none; border-radius: 5px; color: #cecece; display: block; height: 10px; outline: none; overflow: hidden; padding: 0; width: 10px; }

@media screen and (max-width: 768px) { .bl_sectBlock3_box .slick-dots button { border-radius: 4px; height: 8px; width: 8px; } }

.bl_sectBlock3_box .slick-dots .slick-active button { background: #e50012; color: #e50012; }

/*--------------------------------- CM・動画 ---------------------------------*/
.bl_sectBlock4 { padding: 70px 0 130px; }

@media screen and (max-width: 768px) { .bl_sectBlock4 { padding: 40px 0 79px; } }

.bl_sectBlock4 .un_btn { position: absolute; right: 80px; top: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock4 .un_btn { display: none; } }

.bl_sectBlock4_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock4_inner { padding: 0 14px; } }

.bl_sectBlock4_inner::before { background: url(../images/howamiru_04.png) no-repeat center; background-size: 97px auto; bottom: -170px; content: ""; height: 114px; left: 356px; position: absolute; width: 97px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_inner::before { background-size: auto 62px; bottom: -91px; height: 62px; left: 59px; width: 52.5px; } }

.bl_sectBlock4_box { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; position: relative; visibility: hidden; }

@media screen and (max-width: 768px) { .bl_sectBlock4_box { margin: 0 -14px; } }

.bl_sectBlock4_box.slick-initialized { visibility: visible; }

.bl_sectBlock4_art { outline: none; margin: 0 14px; width: 348px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_art { margin: 0 10px; width: 273px; } }

.bl_sectBlock4_link { background: url(../images/bg_01.png) no-repeat bottom; background-size: auto 38px; display: block; height: 100%; margin: 0 0 15px; outline: none; padding: 0 0 38px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_link { background-size: auto 34px; padding: 0 0 34px; } }

.bl_sectBlock4_tmb { background: #7d7d7d; border-radius: 30px; height: 216px; overflow: hidden; position: relative; width: 100%; }

@media screen and (max-width: 768px) { .bl_sectBlock4_tmb { border-radius: 15px; height: 169px; } }

.bl_sectBlock4_link:hover .bl_sectBlock4_tmb::before { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock4_tmb::after { border: 10px solid #e50012; border-radius: inherit; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

@media screen and (max-width: 768px) { .bl_sectBlock4_tmb::after { border: 5px solid #e50012; } }

.bl_sectBlock4_tmb svg { bottom: 0; left: 0; margin: auto; position: absolute; right: 0; top: 0; z-index: 10; }

.bl_sectBlock4_link:hover .bl_sectBlock4_tmb svg path:first-child { fill: #ff0000; }

.bl_sectBlock4_ttl { font-size: 1.8rem; line-height: 2.5rem; }

@media screen and (max-width: 768px) { .bl_sectBlock4_ttl { font-size: 1.4rem; line-height: 2rem; } }

.bl_sectBlock4_box .slick-dots { bottom: -76px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; left: 0; position: absolute; width: 100%; }

@media screen and (max-width: 768px) { .bl_sectBlock4_box .slick-dots { bottom: -38px; } }

.bl_sectBlock4_box .slick-dots li { padding: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_box .slick-dots li { padding: 4px; } }

.bl_sectBlock4_box .slick-dots button { -webkit-appearance: none; background: #cecece; border: none; border-radius: 5px; color: #cecece; display: block; height: 10px; outline: none; overflow: hidden; padding: 0; width: 10px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_box .slick-dots button { border-radius: 4px; height: 8px; width: 8px; } }

.bl_sectBlock4_box .slick-dots .slick-active button { background: #e50012; color: #e50012; }

.bl_sectBlock4_modal { height: 100%; left: 0; position: fixed; top: 0; visibility: hidden; width: 100%; z-index: 100; }

.js_modal { visibility: hidden; }

.js_modal.is_active { visibility: visible; }

.bl_sectBlock4_modal_overlay { background: rgba(0, 0, 0, 0.6); cursor: pointer; height: 100%; }

.bl_sectBlock4_modal_inner { left: 50%; position: absolute; top: 50%; -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); width: calc(800 / 1600 * 100vw); }

@media screen and (max-width: 768px) { .bl_sectBlock4_modal_inner { width: calc(300 / 375 * 100vw); } }

.js_modal .bl_sectBlock4_modal_inner { -webkit-transform: translate(-50%, -50%) scale(0.75); transform: translate(-50%, -50%) scale(0.75); }

.js_modal.is_active .bl_sectBlock4_modal_inner { -webkit-transition: -webkit-transform .3s; transition: -webkit-transform .3s; transition: transform .3s; transition: transform .3s, -webkit-transform .3s; -webkit-transform: translate(-50%, -50%) scale(1); transform: translate(-50%, -50%) scale(1); }

.bl_sectBlock4_modal_video { background: #000; position: relative; width: 100%; padding-top: 56.25%; }

.bl_sectBlock4_modal_video iframe { height: 100% !important; position: absolute; right: 0; top: 0; width: 100% !important; }

.bl_sectBlock4_modal_btn { cursor: pointer; display: block; height: 24px; position: absolute; right: -42px; top: -34px; width: 32px; }

@media screen and (max-width: 768px) { .bl_sectBlock4_modal_btn { right: -4px; } }

.bl_sectBlock4_modal_btn span { background: #fff; border-radius: 1px; height: 2px; left: 0; position: absolute; width: 32px; }

.bl_sectBlock4_modal_btn span:nth-child(1) { top: 0; -webkit-transform: translateY(11px) rotate(-135deg); transform: translateY(11px) rotate(-135deg); }

.bl_sectBlock4_modal_btn span:nth-child(2) { bottom: 0; -webkit-transform: translateY(-11px) rotate(135deg); transform: translateY(-11px) rotate(135deg); }

/*--------------------------------- 新着情報 ---------------------------------*/
.bl_sectBlock5 { padding: 70px 0 60px; }

@media screen and (max-width: 768px) { .bl_sectBlock5 { padding: 40px 0 35px; } }

.bl_sectBlock5 .un_ttl { margin: 0 0 20px; }

@media screen and (max-width: 768px) { .bl_sectBlock5 .un_ttl { margin: 0; } }

.bl_sectBlock5 .un_btn { position: absolute; right: 80px; top: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock5 .un_btn { margin: auto; position: relative; right: auto; top: auto; } }

.bl_sectBlock5_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock5_inner { padding: 0 14px; } }

.bl_sectBlock5_list { position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock5_list { margin: 0 0 30px; } }

.bl_sectBlock5_list::before { background: url(../images/howamiru_05.png) no-repeat center; background-size: 87px auto; bottom: -28px; content: ""; height: 119px; position: absolute; right: -43px; width: 87px; }

@media screen and (max-width: 768px) { .bl_sectBlock5_list::before { background-size: 56px auto; bottom: -65px; height: 77px; right: -7px; width: 56px; } }

.bl_sectBlock5_item { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; border-bottom: 1px solid #351409; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; padding: 21px 45px 21px 30px; }

@media screen and (max-width: 768px) { .bl_sectBlock5_item { display: block; padding: 18px 0; } }

.bl_sectBlock5_text { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; margin: 0 20px 0 0; }

@media screen and (max-width: 768px) { .bl_sectBlock5_text { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; margin: 0 0 3px; } }

.bl_sectBlock5_time {color: #565656;font-size: 1.5rem;line-height: 2.5rem;margin-right: 22px;}

@media screen and (max-width: 768px) { .bl_sectBlock5_time { font-size: 1.4rem; line-height: 2.2rem; margin: 0 10px 0 0; } }

.bl_sectBlock5_cat { background: #69ca3a; border-radius: 2px; color: #fff; font-size: 1.3rem; line-height: 2.5rem; margin: .25em 0 0; text-align: center; width: 116px; }

@media screen and (max-width: 768px) { .bl_sectBlock5_cat { border-radius: 1px; font-size: 1rem; line-height: 1.6rem; margin: 0; width: 70px; } }

.bl_sectBlock5_cat.bl_sectBlock5_cat__orange { background: #f68f29; }

.bl_sectBlock5_cat.bl_sectBlock5_cat__blue { background: #429ede; }

.bl_sectBlock5_link {border-bottom: 1px solid transparent;color: inherit;font-size: 1.5rem;line-height: 2.5rem;text-decoration: none;}

@media screen and (max-width: 768px) { .bl_sectBlock5_link { font-size: 1.4rem; line-height: 2.1rem; } }

.bl_sectBlock5_link:hover { border-bottom-color: inherit; }

/*--------------------------------- ブランドサイト ---------------------------------*/
.bl_sectBlock6 { background: #fff2ee; padding: 70px 0 84px; }

@media screen and (max-width: 768px) { .bl_sectBlock6 { padding: 40px 0 140px; } }

.bl_sectBlock6_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; }

@media screen and (max-width: 768px) { .bl_sectBlock6_inner { padding: 0 14px; } }

.bl_sectBlock6_list { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: start; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; position: relative; visibility: hidden; }

@media screen and (max-width: 768px) { .bl_sectBlock6_list { margin: 0 -14px; } }

.bl_sectBlock6_list.slick-initialized, .bl_sectBlock6_list.is_active { visibility: visible; }

.bl_sectBlock6_list.is_active { margin: 0 -14px; }

.bl_sectBlock6_item { margin: 0 14px; width: 348px; }

@media screen and (max-width: 768px) { .bl_sectBlock6_item { margin: 0 10px; width: 273px; } }

.bl_sectBlock6_list a { color: inherit; outline: none; text-decoration: none; }

.bl_sectBlock6_tmb { border-radius: 10px; margin: 0 0 5px; overflow: hidden; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock6_tmb { border-radius: 5px; } }

.bl_sectBlock6_tmb img {border-radius: 10px;}

@media screen and (max-width: 768px) { .bl_sectBlock6_tmb img { border-radius: 5px; } }


.bl_sectBlock6_list a:hover .bl_sectBlock6_tmb::before { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock6_ttl { font-size: 1.5rem; line-height: 2.25rem; }

@media screen and (max-width: 768px) { .bl_sectBlock6_ttl { font-size: 1.4rem; line-height: 2rem; } }

.bl_sectBlock6_list .slick-dots { bottom: -46px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; left: 0; position: absolute; width: 100%; }

@media screen and (max-width: 768px) { .bl_sectBlock6_list .slick-dots { bottom: -26px; } }

.bl_sectBlock6_list .slick-dots li { padding: 6px; }

@media screen and (max-width: 768px) { .bl_sectBlock6_list .slick-dots li { padding: 4px; } }

.bl_sectBlock6_list .slick-dots button { -webkit-appearance: none; background: #cecece; border: none; border-radius: 5px; color: #cecece; display: block; height: 10px; outline: none; overflow: hidden; padding: 0; width: 10px; }

@media screen and (max-width: 768px) { .bl_sectBlock6_list .slick-dots button { border-radius: 4px; height: 8px; width: 8px; } }

.bl_sectBlock6_list .slick-dots .slick-active button { background: #e50012; color: #e50012; }

.bl_sectBlock6_cat { background: #e50012; border-radius: 2px; color: #fff; font-size: 1.3rem; line-height: 2.5rem; margin: .25em 0 0; text-align: center; width: 116px; padding: 0.15em 0.75em; }

@media screen and (max-width: 768px) { .bl_sectBlock6_cat { border-radius: 1px; font-size: 1rem; line-height: 1.6rem; margin: 0; width: 70px; } }

/*--------------------------------- SNS アカウント ---------------------------------*/
.bl_sectBlock7 { background: #fff2ee; padding: 70px 0 55px; }

@media screen and (max-width: 768px) { .bl_sectBlock7 { padding: 40px 0 35px; } }

.bl_sectBlock7_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_inner { padding: 0 14px; } }

.bl_sectBlock7_list { background: #fff; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap; padding: 30px 80px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_list { background: none; display: block; padding: 0; } }

.bl_sectBlock7_item { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; float: none; width: 380px; margin-bottom: 40px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_item { background: #fff; padding: 20px 10px 20px 15px; width: auto; margin-bottom: 0px; } }

.bl_sectBlock7_item:nth-last-child(1), .bl_sectBlock7_item:nth-last-child(2) { margin-bottom: 0px; }

.bl_sectBlock7_item:nth-child(2n+2) { margin-left: 180px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_item:nth-child(2n+2) { margin: 10px 0; } }

.bl_sectBlock7_tmb { background: #fff; border-radius: 10px; -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; height: 120px; margin: 0 30px 0 0; overflow: hidden; position: relative; width: 120px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_tmb { border-radius: 8px; height: 58px; margin: 0; width: 58px; } }

.bl_sectBlock7_tmb::before { border: 1px solid #351409; border-radius: inherit; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock7_box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 768px) { .bl_sectBlock7_box { -webkit-box-align: start; -webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row; } }

.bl_sectBlock7_ttl { -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; font-size: 1.8rem; font-weight: bold; line-height: 1; margin: 20px 0; }

@media screen and (max-width: 768px) { .bl_sectBlock7_ttl { line-height: 5.8rem; margin: 0; padding: 0 1em; text-align: center; width: 8em; } }

@media screen and (max-width: 768px) { .bl_sectBlock7_ttl.bl_sectBlock7_ttl__twoline { line-height: 2.5rem; padding: 0 0.5em; margin-top: 5px; letter-spacing: -1px; } }

.bl_sectBlock7_array { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin: 0 -5px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_array { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -7.5px; } }

.bl_sectBlock7_sns { margin: 0 10px; position: relative; width: 42px; }

@media screen and (max-width: 768px) { .bl_sectBlock7_sns { -webkit-align-self: auto; -ms-flex-item-align: auto; align-self: auto; margin: 7px 7.5px; width: 44px; } }

.bl_sectBlock7_sns:hover::before { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock7_sns img { display: block; }

/*--------------------------------- 企業情報 ---------------------------------*/
.bl_sectBlock8 { background: url(../images/bg_02.png) no-repeat top -85px center; background-size: auto; padding: 70px 0 207px; }

@media screen and (max-width: 768px) { .bl_sectBlock8 { background: url(../images/sp_bg_01.png) no-repeat top -88px center, url(../images/sp_bg_02.png) no-repeat bottom -82.5px center; background-size: auto 216.5px, auto 201px; padding: 74px 0 137px; } }

.bl_sectBlock8_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_inner { padding: 0 14px; } }

.bl_sectBlock8_head { color: #222; font-size: 3.4rem; font-weight: bold; letter-spacing: .02em; line-height: 1; margin: 0 0 50px; text-align: center; }

@media screen and (max-width: 768px) { .bl_sectBlock8_head { font-size: 2.5rem; margin: 0 0 37px; } }

.bl_sectBlock8_head::before { background: url(../images/icon_howamiru.png) no-repeat center; background-size: 90px auto; content: ""; display: block; height: 90px; margin: 0 auto 20px; width: 90px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_head::before { background-size: 72px auto; height: 72px; margin: 0 auto 15px; width: 72px; } }

.bl_sectBlock8_box { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }

@media screen and (max-width: 768px) { .bl_sectBlock8_box { display: block; } }

.bl_sectBlock8_art { width: 535px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_art { width: auto; } }

@media screen and (max-width: 768px) { .bl_sectBlock8_art:not(:last-child) { margin: 0 0 33px; } }

.bl_sectBlock8_tmb { display: block; margin: 0 0 25px; overflow: hidden; position: relative; }

@media screen and (max-width: 768px) { .bl_sectBlock8_tmb { margin: 0 0 15px; } }

.bl_sectBlock8_tmb:hover::before { background: rgba(255, 255, 255, 0.6); content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 1; }

.bl_sectBlock8_tmb:after { border: 1px solid #ccc; border-radius: 10px; content: ""; display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }

.bl_sectBlock8_tmb img { border-radius: 11px; display: block; }

.bl_sectBlock8_ttl { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin: 0 0 10px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_ttl { margin: 0 0 12px; } }

.bl_sectBlock8_ttl a { -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; color: inherit; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; font-size: 1.7rem; font-weight: bold; line-height: 3rem; position: relative; text-decoration: none; }

@media screen and (max-width: 768px) { .bl_sectBlock8_ttl a { font-size: 2.1rem; } }

.bl_sectBlock8_ttl a:hover { color: #e50012; }

.bl_sectBlock8_ttl a::before { background: #e50012; border-radius: 8px; content: ""; -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; margin: 0 .5em 0 0; height: 16px; width: 16px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_ttl a::before { border-radius: 10px; height: 20px; width: 20px; } }

.bl_sectBlock8_ttl a::after { border-top: solid 1px #fff; border-right: solid 1px #fff; bottom: 0; content: ""; height: 4px; left: 6px; margin: auto; position: absolute; top: 0; -webkit-transform: rotate(45deg) translateY(1px); transform: rotate(45deg) translateY(1px); width: 4px; }

@media screen and (max-width: 768px) { .bl_sectBlock8_ttl a::after { height: 5px; left: 7px; width: 5px; } }

.bl_sectBlock8_txt { font-size: 1.5rem; line-height: 2.25rem; }

@media screen and (max-width: 768px) { .bl_sectBlock8_txt { font-size: 1.4rem; line-height: 2.1rem; } }

/*--------------------------------- 重要なお知らせ ---------------------------------*/
.bl_sectBlock9 { padding: 80px 0 50px; }

@media screen and (max-width: 768px) { .bl_sectBlock9 { padding: 55px 0 30px; } }

.bl_sectBlock9_inner { margin-left: auto; margin-right: auto; max-width: 1260px; padding: 0 80px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

@media screen and (max-width: 768px) { .bl_sectBlock9_inner { padding: 0 14px; } }

@media screen and (max-width: 768px) { .bl_sectBlock9_inner { display: block; } }

.bl_sectBlock9_ttl { -webkit-box-flex: 0; -webkit-flex: none; -ms-flex: none; flex: none; font-size: 2.5rem; font-weight: bold; line-height: 3rem; margin: 0 50px 0 0; color: #e50012; }

@media screen and (max-width: 768px) { .bl_sectBlock9_ttl { font-size: 1.8rem; line-height: 1.5rem; margin: 0 0 5px; } }

.bl_sectBlock9_txt { font-size: 1.5rem; line-height: 3rem; }

@media screen and (max-width: 768px) { .bl_sectBlock9_txt { font-size: 1.4rem; line-height: 2.2rem; } }

.bl_sectBlock9_txt:not(:last-of-type) { margin: 0 0 15px; }

.bl_sectBlock9_txt a { border-bottom: 1px solid transparent; color: inherit; font-size: inherit; line-height: inherit; text-decoration: none; }

.bl_sectBlock9_txt a:hover { border-bottom-color: inherit; }


/*--------------------------------- 20220525 追加分 ---------------------------------*/

.bl_mvBlock_list .slick-dots {
    bottom: 10px;
}
.bl_sectBlock5 {
    padding-top: 78px;
    padding-bottom: 80px;
}
.un_ttl {
    text-align: center;
}
.bl_sectBlock2 {
    padding-top: 80px;
    padding-bottom: 80px;
}
.bl_sectBlock2_list::before {
    display: none;
}
.bl_sectBlock5 .un_ttl {
    display: block;
    text-align: center;
    margin-bottom: 32px;
}
.bl_sectBlock5_list::before {
    display: none;
}
.bl_sectBlock5 .un_btn {
    position: relative;
    right: auto;
    top: auto;
    margin-right: auto;
    margin-top: 32px;
    margin-left: auto;
    width: 256px;
    height: 50px;
    border-radius: 25px;
    color: #e50012;
    background: #fff;
}
.bl_sectBlock5 .un_btn:hover {
    color: #fff;
    background: #e50012;
}
.bl_sectBlock5  .un_btn::after {
    display: none;
}
.bl_sectBlock5_item {
    border-bottom: none;
    background-color: #fff;
    margin-bottom: 12px;
    padding-top: 17px;
    padding-right: 40px;
    padding-bottom: 17px;
    position: relative;
    padding-left: 32px;
    text-decoration: none;
    border-radius: 10px;
    border: solid 1px;
    border-color: #f0f0f0;
}
.bl_sectBlock5_item:last-child {
    margin-bottom: 0;
}
.bl_sectBlock5_text {
    margin-right: 16px;
}
.bl_sectBlock5_time {
    color: #a5a5a5;
    font-size: 1.5rem;
    line-height: 2.4rem;
}
.bl_sectBlock5_cat {
    border-radius: 12px;
    line-height: 24px;
    font-size: 12px;
    margin-top: 0;
}
.bl_sectBlock5_link {
    line-height: 1.5;
    color: #351409;
}
.bl_sectBlock5_link:hover {
    border-bottom-color:transparent;
}
.bl_sectBlock5_link::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 21px;
    width: 6px;
    height: 11px;
    margin-top: -5px;
    background-image: url('/images/add/icon_news_link.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
div.bl_sectBlock5_item .bl_sectBlock5_link::before {
    display: none;
}
.bl_sectBlock9 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.bl_sectBlock8 {
    background: none;
    padding-top: 78px;
    padding-bottom: 80px;
}
.bl_sectBlock8.bl_sectBlock8__company {
    margin-bottom: 36px;
}
.bl_sectBlock8_inner {
    max-width: 704px;
}
.bl_sectBlock8_head {
    margin-bottom: 63px;
}
.bl_sectBlock8_head::before {
    display: none;
}
.bl_sectBlock8_company{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.bl_sectBlock8_company_item{
    flex-shrink: 0;
    width: 240px;
    text-align: center;
}
.bl_sectBlock8_company_item:first-child{
    padding-left: 11px;
}
.bl_sectBlock8_company_item_link{
    text-decoration: none;
}
.bl_sectBlock8_company_item_img{
    margin-bottom: 23px;
}
.bl_sectBlock8_company_item:first-child .bl_sectBlock8_company_item_img {
    margin-right: -10px;
}
.bl_sectBlock8_company_item_txt{
    font-size: 18px;
    font-weight: bold;
    color: #351409;
    line-height: 1.67;
}
.bl_sectBlock8_company_item_link:hover .bl_sectBlock8_company_item_txt {
    color: #e50012;
}
.bl_sectBlock8_company_item_txt::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    background-image: url('/common/images/add/icon_link.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.bl_sectBlock8_company_item_link:hover .bl_sectBlock8_company_item_txt::before  {
    background-image: url('/common/images/add/icon_link_red.png');
}

@media screen and (max-width: 768px) {
    .bl_mvBlock_list .slick-dots {
        bottom: 8px;
    }
    .bl_sectBlock5 {
        padding-top: 48px;
        padding-bottom: 50px;
    }
    .bl_sectBlock2 {
        padding-top: 47px;
        padding-bottom: 50px;
    }
    .bl_sectBlock2 .un_ttl {margin-bottom: 20px;}
    .bl_sectBlock2_list::before {
        display: none;
    }
    .bl_sectBlock5 .un_ttl {
        margin-bottom: 21px;
    }
    .bl_sectBlock5 .un_btn {
        margin-top: 35px;
        width: 207px;
        height: 48px;
        border-radius: 24px;
    }
    .bl_sectBlock5_item {
        border-bottom: none;
        background-color: #fff;
        margin-bottom: 12px;
        padding-top: 19px;
        padding-right: 30px;
        padding-bottom: 14px;
        position: relative;
        padding-left: 17px;
        text-decoration: none;
        border-radius: 5px;
    }
    .bl_sectBlock5_item:last-child {
        margin-bottom: 0;
    }
    .bl_sectBlock5_text {
        margin-right: 16px;
        margin-bottom: 5px;
    }
    .bl_sectBlock5_time {
        font-size: 14px;
        line-height: 15px;
        letter-spacing: -0.03em;
        margin-right: 5px;
    }
    .bl_sectBlock5_cat {
        border-radius: 7.5px;
        line-height: 16.7px;
        font-size: 10px;
        transform: scale(0.9);
        margin-top: 0;
        width: 77.8px;
    }
    .bl_sectBlock5_link {
        font-size: 14px;
        display: block;
        line-height: 1.54;
    }
    .bl_sectBlock5_link:hover {
        border-bottom-color:transparent;
    }
    .bl_sectBlock5_link::before {
        right: 11px;
        width: 10px;
        height: 16px;
        margin-top: -7px;
        background-image: url('/images/add/icon_news_link_sp.png');
    }
    .bl_sectBlock9 {
        padding-bottom: 8px;
    }
    .bl_sectBlock8 {
        background: none;
        padding-top: 48px;
        padding-bottom: 61px;
    }
    .bl_sectBlock8.bl_sectBlock8__company {
        margin-bottom: 2px;
    }
    .bl_sectBlock8_inner {
        max-width: 704px;
    }
    .bl_sectBlock8_head {
        margin-bottom: 36px;
    }
    .bl_sectBlock8_head::before {
        display: none;
    }
    .bl_sectBlock8_company{
        display: block;
    }
    .bl_sectBlock8_company_item{
        width: 100%;
    }
    .bl_sectBlock8_company_item:first-child{
        padding-left: 0;
        margin-bottom: 42px;
    }
    .bl_sectBlock8_company_item_link{
        text-decoration: none;
    }
    .bl_sectBlock8_company_item_img{
        margin-bottom: 14px;
        width: 77px;
        margin-right: auto;
        margin-left: auto;
    }
    .bl_sectBlock8_company_item:first-child .bl_sectBlock8_company_item_img {
        margin-right: auto;
    }
    .bl_sectBlock8_company_item_txt{
        font-size: 17px;
        margin-left: -14px;
    }
    .bl_sectBlock8_company_item_txt::before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        margin-top: -5px;
        margin-right: 10px;
 }
